Subject: pgp4pine

From: Dale Morris <[email-masked]>
Date: Sun, 26 Mar 2000 06:24:53 +0000 (UTC)

I'm using Pine 4.21 on a redhat 6.1 Linux machine. Recently I had to
reformat my hd and subsequently lost my old pgp4pinerc. I've set it up the
same as before, but when I hit ^X to send on version 1.74-2, nothing
happens, pgp or gpg is not detected. If I remove pgp4pine 1.74 and install
the 1.73 rpm, everything works fine. No big problem, but I'm curious about
it. Also, when I query the rpm in gnomerpm, it returns errors, or I will
get a warning notice about the holger tmp file. 
Anyone else noticed the same thing?
Thanks
- -- dale

"How beautiful it is to do nothing and then rest afterward"
                                -Spanish Proverb